<h1>Payment successfully received!</h1>

<p>Your payment has been successfully received - or so it seems, at least. Please
contact as soon as possible by mail to <a
href="mailto:reservations@debconf.org">reservations@debconf.org</a> in order to
make sure your reservation money has been effectively received.</p>

<p>See you soon in Oaxtepec!</a>
